html { padding: 0 !important }

body {
    background: #fff url(../images/bg-main.jpg);
    padding: 0 10px;
    font-family: Lato;
}
body > br { display: none }

a:hover {
    cursor: url(../images/pointer.png), pointer;
    text-decoration: none;
}

::selection {
    background: #ff1493;
    color: #fff;
}

#loading-page {
    position: fixed;
    z-index: 9999999999;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #fff url(../images/loading.gif) center no-repeat;
}

#container, #samtex {
    box-shadow: 0 0 7px #7e7e7e;
    background: #fff;
}

#samtex {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
    padding: 4px;
    -webkit-transition: all .4s ease-in;
    transition: all .4s ease-in;
    display: block;
    z-index: 999;
}

#samtex .samtex-content {
    overflow: hidden;
}

.ads320x50 {
    max-width: 328px;
    height: 58px;
}

.ads468x60 {
    max-width: 476px;
    height: 68px;
}

.news {
    padding: 7px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    background-color: #eee;
    border-radius: 5px;
    font-size: 80%;
    color: #777;
}
.news a {
    color: inherit;
    font-style: italic;
}
.news a:hover {
    color: inherit;
    text-decoration: underline;
}

/* header */
.navbar-dropdown > .dropdown-menu-right:before {
    content:'';
    position: absolute;
    z-index: 1001;
    top: -10px;
    right: 12px;
    border-bottom: 10px solid #fff;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}
.navbar-dropdown > .dropdown-menu-right:after {
    content: '';
    position: absolute;
    top: -11px;
    right: 11px;
    border-bottom: 11px solid #ccc;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
}

.page-header {
    margin: 0 0 20px;
}
.page-header h1 { font-family: Open Sans }

.tags {
    background: url(../images/bg-stripe.png);
    border-bottom: 4px solid #428bca;
    margin: 15px 0 4px;
    padding: 0;
    line-height: 0;
}
.tags > span {
    display: inline-block;
    margin-bottom: -1px;
    background: #428bca;
    padding: 4px 6px 1px 6px;
    font-family: Oswald;
    font-size: 16px;
    color: #fff;
}
.tags > a {
    float: right;
    padding: 3px 4px;
    font-family: "Open Sans";
    font-size: 14px;
}

.title {
    background: url(../images/stripe.png) center repeat-x;
    border-bottom: 4px solid #428bca;
    margin: 15px 0 7px;
    padding: 4px 0;
    font-family: Oswald;
    font-size: 16px;
}
.title > span {
    display: inline-block;
    background: #fff;
    padding-right: 4px;
}

.cut-title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.teks-arab {
    font-family: "Amiri Quran", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 25px;
    line-height: 2.2;
    direction: rtl;
    /*text-align: justify;*/
}

.post-thumbnail, .media-thumbnail {
    display: block;
    position: relative;
    width: 100%;
    box-sizing: border-box;
    background: url(../images/thumbnail.png) center no-repeat;
    background-size: cover;
}
.media-thumbnail {
    width: 85px;
    height: 85px;
}

.footer {
    border-top: 1px solid #ddd;
    margin-top: 15px;
}

.jump {
    width: auto;
    background: #fff;
    border: none;
    margin: auto;
    padding: 0 15px;
    font-family: Open Sans;
    font-size: 16px;
}

.ruthie { font-family: Ruthie }
.open-sans { font-family: Open Sans }

/* Spacing */
.mt { margin-top: 15px }
.mb { margin-bottom: 15px }
.pt { padding-top: 15px }
.pb { padding-bottom: 15px }
.bt { border-top: 1px solid #eee }
.bb { border-bottom: 1px solid #eee }
.bl { border-left: 1px solid #eee }
.br { border-right: 1px solid #eee }

@media (max-width: 767px) {
    .navbar {
        height: 52px;
        padding: 0 10px 0 0;
        background: #428bca url(../images/header-grad.png) top repeat-x;
        border-bottom: 1px solid #2a6496;
    }
    .navbar .navbar-brand {
        text-shadow: 1px 1px 1px #428bca;
        color: #fff;
        font-size: 30px;
        font-weight: bold;
    }
    .navbar .navbar-brand:hover, .navbar .navbar-brand:focus { color: #cdddeb }
    .navbar .navbar-toggle {
        top: -49px;
        right: -14px;
        border: 1px solid #cdddeb;
    }
    .navbar .navbar-toggle:hover:not(:focus) {
        background: #cdddeb;
        border: 1px solid #428bca;
    }
    .navbar .navbar-toggle:focus { background: none }
    .navbar .navbar-toggle .icon-bar { background: #fff }
    .navbar .navbar-toggle:hover:not(:focus) .icon-bar { background: #428bca }
    
    #sidebar {
        border-top: 1px solid #eee;
    }
}

@media (min-width: 768px) {
    .navbar .navbar-brand {
        font-size: 40px;
        font-weight: bold;
    }
    
    body:after {
        content: url(../images/semutfuny.gif);
        z-index: 1024;
        position: fixed;
        top: 50%;
        left: 45%;
    }
    
    .box {
        margin: 15px 0;
        border: 1px solid #eee;
        border-radius: 4px;
        box-shadow: inset 0 0 5px #eee;
    }
    
    .list:nth-child(even) .post-image { float: right !important }
}
